[ubuntu/lucid] beagle 0.3.9-3ubuntu2 (Accepted)

Andrew Starr-Bochicchio a.starr.b at gmail.com
Mon Feb 15 02:05:15 GMT 2010


beagle (0.3.9-3ubuntu2) lucid; urgency=low

  * debian/control:
   - Add misc-depends for beagle-dev, thunderbird-beagle, and mozilla-beagle.
   - Ensure minimum mono-devel version is 2.4.2
   - Build depend on libndesk-dbus1.0-cil-dev, libndesk-dbus-glib1.0-cil-dev,
     libgtk2.0-cil-dev, libglade2.0-cil-dev, libgconf2.0-cil-dev,
     libgnome2.0-cil-dev, libgnome-vfs2.0-cil-dev, libtaglib-cil-dev, and
     libavahi-cil-dev due to -cil-dev split.
  * debian/patches/fix_build_system.dpatch:
   - Set compiler to mono-csc for Mono 2.4.2 transition
  * debian/patches/fix_Beagle.Search.exe.config.dpatch: Update dllmap to use
    libgnome-desktop-2-17 instead of libgnome-desktop-2-11.

Date: Sun, 14 Feb 2010 18:53:24 -0500
Changed-By: Andrew Starr-Bochicchio <a.starr.b at gmail.com>
Maintainer: Ubuntu Mono Team <ubuntu-mono at lists.ubuntu.com>
https://launchpad.net/ubuntu/lucid/+source/beagle/0.3.9-3ubuntu2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 14 Feb 2010 18:53:24 -0500
Source: beagle
Binary: beagle beagle-backend-evolution mozilla-beagle thunderbird-beagle beagle-dev
Architecture: source
Version: 0.3.9-3ubuntu2
Distribution: lucid
Urgency: low
Maintainer: Ubuntu Mono Team <ubuntu-mono at lists.ubuntu.com>
Changed-By: Andrew Starr-Bochicchio <a.starr.b at gmail.com>
Description: 
 beagle     - indexing and search tool for your personal data
 beagle-backend-evolution - evolution data backend for beagle
 beagle-dev - library for accessing beagle (C# development files)
 mozilla-beagle - Beagle extension for Firefox
 thunderbird-beagle - Beagle extension for Thunderbird
Changes: 
 beagle (0.3.9-3ubuntu2) lucid; urgency=low
 .
   * debian/control:
    - Add misc-depends for beagle-dev, thunderbird-beagle, and mozilla-beagle.
    - Ensure minimum mono-devel version is 2.4.2
    - Build depend on libndesk-dbus1.0-cil-dev, libndesk-dbus-glib1.0-cil-dev,
      libgtk2.0-cil-dev, libglade2.0-cil-dev, libgconf2.0-cil-dev,
      libgnome2.0-cil-dev, libgnome-vfs2.0-cil-dev, libtaglib-cil-dev, and
      libavahi-cil-dev due to -cil-dev split.
   * debian/patches/fix_build_system.dpatch:
    - Set compiler to mono-csc for Mono 2.4.2 transition
   * debian/patches/fix_Beagle.Search.exe.config.dpatch: Update dllmap to use
     libgnome-desktop-2-17 instead of libgnome-desktop-2-11.
Checksums-Sha1: 
 f95576389a8b2185deb96be262fa556b7f5a3033 2168 beagle_0.3.9-3ubuntu2.dsc
 515779236d99cbf5a9dff9c96f2e0ff3b55a1dcd 28055 beagle_0.3.9-3ubuntu2.diff.gz
Checksums-Sha256: 
 cf70fdda9ff005e8b31ecb5715c9c3d16bffe564531d509f5db94da6836593ae 2168 beagle_0.3.9-3ubuntu2.dsc
 dbf7eb934a9f39fda5cdeeb0cd82d07db5f66e9f4ab95e2a5459d1a77f1b9eac 28055 beagle_0.3.9-3ubuntu2.diff.gz
Files: 
 bbadea43a2df83ed72500f4f95168226 2168 gnome optional beagle_0.3.9-3ubuntu2.dsc
 b876968c3e5720d9f8150d483738bdb4 28055 gnome optional beagle_0.3.9-3ubuntu2.diff.gz
Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkt4qQMACgkQL4k+fGKG+225lgCdFoHI7s0yhLQaL8E2E43vQAN0
6ukAnRij38Ia9h/j4FNWIIcotwScCJJW
=Dnuy
-----END PGP SIGNATURE-----


More information about the Lucid-changes mailing list